﻿.contact-wrap .contact-sidebar .item:not(:nth-child(2)) p{display:flex;align-items:flex-start;line-height:1.3;}
.contact-wrap .contact-sidebar .item em{font-size:20px;margin-right:6px;width:20px;}
.contact-wrap .contact-sidebar .item img{width:20px;margin-right:6px;}
.contact-wrap .contact-sidebar .item span{display:block;}
.contact-wrap .contact-sidebar .item:not(:nth-child(2)) p span:nth-child(2){margin-right:3px;}
